import { CourseDetailProvider } from "./CourseDetailContext";
import CourseDetailLayout from "./CourseDetailLayout";

export default function CourseDetail({ id }: { id?: string }) {
	const iframeStyle = {
		width: "50%",
		height: "100vh",
		border: "none",
	};
	return (
		<>
			<CourseDetailProvider editId={id}>
				<CourseDetailLayout></CourseDetailLayout>
			</CourseDetailProvider>
		</>
	);
}
